package com.njcn.pojo.tiansu;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2018/7/16 11:40
 */
public class TSResponse implements Serializable {

    private int errcode;

    private String errmsg;

    private String data;

    public int getErrcode() {
        return errcode;
    }

    public void setErrcode(int errcode) {
        this.errcode = errcode;
    }

    public String getErrmsg() {
        return errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "TSResponse{" +
                "errcode=" + errcode +
                ", errmsg='" + errmsg + '\'' +
                ", data='" + data + '\'' +
                '}';
    }
}
